CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Cria um .cvsignore preliminar no diretório atual

SYNOPSIS

createcvsignore

DESCRIçãO

O create_cvsignore é usado para criar um .cvsignore preliminar no diretório atual. Ele faz isto baseado em determinado conteúdo que ele encontra no Makefile.am

Nenhuma linha será removida de qualquer .cvsignore existente. Se ainda não existir um arquivo .cvsignore, ele será adicionado ao repositório cvs.

Observe que você deve ter um Makefile.am no diretório atual para esta ferramenta funcionar.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE.

AUTHOR
Ben Burton.